FF 3 compatibiliti Rated 3 out of 5 stars

Please make it compatible with FF 3.0.1
Please

This review is for a previous version of the add-on (0.31).